/* edit this file */

@import url("newstyle.css");

div.slide .caption .holder .btn-win {
	padding: 0 48px 0 35px;
	color: #000;
	border-radius: 4px;
	text-transform:none;
	-webkit-border-radius: 4px;
	font: 18px/46px 'HelveticaNeueLT-Bold';
	margin: 0;
	height:46px;
	position: relative;
	display:inline-block;
	background: #ffe400;
}

div.slide .caption .holder .btn-win:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -4px;
	background: #999100;
	height: 10px;
	width: 100%;
	z-index: -1;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	opacity: 0;
}
div.slide .caption .holder .btn-win:active:after {
	bottom: auto;
	top:-4px;
	background:#ccc200;
	opacity:1;
}
div.slide .caption .holder .btn-win:active {background:#999100;}
div.slide .caption .holder .btn-win:hover:after { opacity: 1; }
div.slide .caption .holder h1 {
	font: 38px/42px 'HelveticaNeueLT-Thin', Helvetica, Arial, sans-serif;
	min-height: 200px;
	margin: 0 0 50px 19px;
	text-transform: uppercase;
	color: #CD0B28;
	letter-spacing: -1px;
}

div.slide .caption .holder .btn-win:before {
    content: "";
    position: absolute;
    right: 28px;
    background: url(images/sprite.png) no-repeat -2px -7255px;
    width: 9px;
    height: 16px;
    top: 15px;
}

.hotbuyssteps a{ 
  background: #72c00a;
  height: 50px;
  font: 20px/50px 'HelveticaNeueLT-Roman';
  display: block;
  border: 0;
  width: 338px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  color: #fff;
  padding: 0;
  cursor: pointer;
  text-align: center;
  position: relative;
}